找回密码
 骑士注册

QQ登录

微博登录

搜索
❏ 站外平台:

Linux 中国◆开源社区 首页 查看评论
[1]
老沙 发表于 2014-09-25 15:26 的评论:
可以升级6.5上面的php版本吗?
[2]
linux 发表于 2014-09-25 15:57 的评论:
为什么不能?
[3]
老沙 发表于 2014-09-25 16:53 的评论:
目前Centos官方库里面还是5.3.3,所以想问问这个库是否收录了5.3.10以上的版本,有个网站要用到新版
[4]
linux 发表于 2014-09-25 21:59 的评论:
应该不会包括 PHP 的,我其实建议你直接用源码编译比较好,一般我的习惯是,基础组件用原来的包,应用部分,比如 APACHE、NGINX、PHP 都自己编译。
老沙 2014-09-26 06:48 7 回复
我也试了一下,确实没有新的PHP,看来还是要自己编译。N多年没有编译安装过了,再回味一下
[1]
老沙 发表于 2014-09-25 15:26 的评论:
可以升级6.5上面的php版本吗?
[2]
linux 发表于 2014-09-25 15:57 的评论:
为什么不能?
[3]
老沙 发表于 2014-09-25 16:53 的评论:
目前Centos官方库里面还是5.3.3,所以想问问这个库是否收录了5.3.10以上的版本,有个网站要用到新版
linux 2014-09-25 21:59 回复
应该不会包括 PHP 的,我其实建议你直接用源码编译比较好,一般我的习惯是,基础组件用原来的包,应用部分,比如 APACHE、NGINX、PHP 都自己编译。
[1]
老沙 发表于 2014-09-25 15:26 的评论:
可以升级6.5上面的php版本吗?
[2]
linux 发表于 2014-09-25 15:57 的评论:
为什么不能?
老沙 2014-09-25 16:53 回复
目前Centos官方库里面还是5.3.3,所以想问问这个库是否收录了5.3.10以上的版本,有个网站要用到新版
[1]
老沙 发表于 2014-09-25 15:26 的评论:
可以升级6.5上面的php版本吗?
linux 2014-09-25 15:57 回复
为什么不能?
老沙 2014-09-25 15:26 回复
可以升级6.5上面的php版本吗?

返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。